/**
 *   @file  pkt_test1_enc.c
 *
 *   @brief
 *      This is the SA example test vector input file and is used by the the SA LLD examples.
 *
 *  \par
 *  ============================================================================
 *  @n   (C) Copyright 2018, Texas Instruments, Inc.
 *
 *  Redistribution and use in source and binary forms, with or without
 *  modification, are permitted provided that the following conditions
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 *
 *    Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the
 *    distribution.
 *
 *    Neither the name of Texas Instruments Incorporated nor the names of
 *    its contributors may be used to endorse or promote products derived
 *    from this software without specific prior written permission.
 *
 *  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
 *  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 *  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
 *  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
 *  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
 *  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
 *  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 *  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 *  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 *  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 *  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *
*/
#include <stdint.h>

const uint8_t pkt_test1_enc[] = {
0x00, 0xaa, 0x00, 0x22, 0x00, 0x88, 0x12, 0x34, 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66,
0x57, 0x04, 0x08, 0x00, 0x45, 0x00, 0x00, 0x9c, 0x00, 0x00, 0x00, 0x00, 0x05, 0x32, 0x7f, 0x16,
0x9e, 0xda, 0x6d, 0x14, 0x14, 0x15, 0x16, 0x17, 0x44, 0x44, 0x44, 0x44, 0x12, 0x12, 0x12, 0x12,
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xaf, 0x3e, 0x0b, 0xb3, 0x69, 0xc8, 0xc3, 0x71,
0x36, 0x01, 0x76, 0xaa, 0xc3, 0x62, 0x5d, 0x8c, 0x2e, 0x89, 0xc8, 0x27, 0xe8, 0x15, 0x45, 0x63,
0xc4, 0xf0, 0x7e, 0x59, 0x31, 0x5f, 0xd8, 0x62, 0x47, 0x80, 0x91, 0x75, 0x02, 0x56, 0x4a, 0x3b,
0xa9, 0x8c, 0xa1, 0xbb, 0x1d, 0xe2, 0x7f, 0xb5, 0xe2, 0x5b, 0xf8, 0x7d, 0x96, 0x16, 0x84, 0xee,
0x38, 0xd8, 0x4c, 0xbc, 0x03, 0x2a, 0x11, 0x6e, 0x30, 0xc1, 0x96, 0xf1, 0xd1, 0xad, 0x6f, 0x52,
0x34, 0x9c, 0xb3, 0xfd, 0x72, 0x5f, 0x38, 0x27, 0x2a, 0xad, 0x5e, 0x10, 0x36, 0xaa, 0xfc, 0xe2,
0x24, 0x52, 0x23, 0x59, 0xb1, 0x2b, 0x6e, 0x91, 0x6a, 0xa1, 0x6e, 0x0d, 0xdf, 0x82, 0x20, 0xa7,
0x93, 0x02, 0x92, 0x64, 0x66, 0xdf, 0xb2, 0x3b, 0x2f, 0x5f, 0xff, 0xc9, 0x2f, 0x69, 0x0b, 0x90,
0x00, 0xaa, 0x00, 0x22, 0x00, 0x88, 0x12, 0x34, 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66,
0x57, 0x04, 0x08, 0x00, 0x45, 0x00, 0x00, 0x9c, 0x00, 0x00, 0x00, 0x00, 0x05, 0x32, 0x7f, 0x16,
0x9e, 0xda, 0x6d, 0x14, 0x14, 0x15, 0x16, 0x17, 0x44, 0x44, 0x44, 0x44, 0x12, 0x12, 0x12, 0x13,
0xaf, 0x3e, 0x0b, 0xb3, 0x69, 0xc8, 0xc3, 0x71, 0xe5, 0x2c, 0xfa, 0x66, 0xff, 0x6e, 0x59, 0x68,
0xb3, 0x3a, 0xaf, 0xaf, 0x3e, 0xda, 0x5f, 0x38, 0x04, 0xb0, 0x20, 0x26, 0x49, 0x70, 0xd9, 0xdf,
0x6b, 0xec, 0x13, 0x2a, 0x7d, 0x99, 0x16, 0x5e, 0xf6, 0x27, 0x84, 0x50, 0x19, 0xbf, 0x66, 0x55,
0x74, 0xf7, 0xfa, 0xfc, 0xce, 0xb4, 0x70, 0x8c, 0xb1, 0x3b, 0xf7, 0x1e, 0x06, 0x5d, 0x93, 0x77,
0x57, 0x85, 0x7d, 0x1e, 0x03, 0x3e, 0xa6, 0x03, 0xfa, 0xc2, 0x9c, 0x63, 0x16, 0x9d, 0xa1, 0xef,
0x87, 0xcf, 0xd9, 0x70, 0x04, 0xa6, 0x71, 0xa6, 0x36, 0x8d, 0x9f, 0x93, 0xfd, 0x02, 0x6f, 0xb1,
0xa8, 0x9a, 0x32, 0x80, 0x98, 0xf5, 0xe7, 0x55, 0xf1, 0xdc, 0x1b, 0x20, 0xc0, 0xa4, 0x24, 0x4c,
0xe9, 0xbd, 0x51, 0x87, 0x49, 0x9f, 0x91, 0x03, 0x49, 0xe7, 0xc0, 0x18, 0x6a, 0xbb, 0x38, 0xe1,
0x00, 0xaa, 0x00, 0x22, 0x00, 0x88, 0x12, 0x34, 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66,
0x57, 0x04, 0x08, 0x00, 0x45, 0x00, 0x00, 0x9c, 0x00, 0x00, 0x00, 0x00, 0x05, 0x32, 0x7f, 0x16,
0x9e, 0xda, 0x6d, 0x14, 0x14, 0x15, 0x16, 0x17, 0x44, 0x44, 0x44, 0x44, 0x12, 0x12, 0x12, 0x14,
0xe5, 0x2c, 0xfa, 0x66, 0xff, 0x6e, 0x59, 0x68, 0xc5, 0xc3, 0x4d, 0xd9, 0x83, 0xd1, 0x25, 0x6f,
0x7a, 0x69, 0x06, 0xc8, 0x82, 0x9d, 0x0c, 0x51, 0xaf, 0x07, 0x82, 0x67, 0xeb, 0xb7, 0x03, 0xea,
0xa4, 0x06, 0xf1, 0xc9, 0xf7, 0x3a, 0xa7, 0xc4, 0x35, 0x99, 0x0a, 0xd3, 0xc1, 0x79, 0xcd, 0xe1,
0x02, 0xbc, 0xcd, 0x8e, 0xc2, 0x1f, 0x37, 0x87, 0x94, 0x1f, 0x34, 0xdf, 0x36, 0x82, 0x95, 0x2c,
0xb1, 0x90, 0x49, 0x00, 0x3d, 0x8f, 0x07, 0xb9, 0xdb, 0x9e, 0xd0, 0x7c, 0x1f, 0x30, 0x3d, 0x86,
0x14, 0xbc, 0xf3, 0xe5, 0x47, 0xec, 0x7d, 0x07, 0x78, 0xe5, 0xf5, 0x88, 0x6e, 0xe6, 0x0c, 0x3f,
0xf2, 0xc2, 0x78, 0x2d, 0xca, 0x1d, 0xbe, 0x92, 0xa8, 0x0f, 0xcf, 0xdb, 0x00, 0xb3, 0x5e, 0xf1,
0x1f, 0xa3, 0xfe, 0x63, 0x01, 0xc3, 0x1e, 0xb6, 0x50, 0xa8, 0xb6, 0xb4, 0x0b, 0x05, 0xcd, 0x61,
0x00, 0xaa, 0x00, 0x22, 0x00, 0x88, 0x12, 0x34, 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66,
0x57, 0x04, 0x08, 0x00, 0x45, 0x00, 0x00, 0x9c, 0x00, 0x00, 0x00, 0x00, 0x05, 0x32, 0x7f, 0x16,
0x9e, 0xda, 0x6d, 0x14, 0x14, 0x15, 0x16, 0x17, 0x44, 0x44, 0x44, 0x44, 0x12, 0x12, 0x12, 0x15,
0xc5, 0xc3, 0x4d, 0xd9, 0x83, 0xd1, 0x25, 0x6f, 0x79, 0x02, 0xbf, 0xe2, 0xbd, 0x34, 0x9f, 0xe9,
0xa2, 0xcf, 0xb9, 0xcc, 0x02, 0x2c, 0x79, 0x81, 0xa1, 0xc1, 0x90, 0xa7, 0x25, 0x59, 0x29, 0xb0,
0x49, 0xa6, 0x44, 0x6b, 0x6d, 0xe3, 0x41, 0x6d, 0x20, 0xa8, 0x27, 0x56, 0x8c, 0x5d, 0xf0, 0x2a,
0xa7, 0xc7, 0xe3, 0x6a, 0x19, 0xcd, 0x55, 0x93, 0x37, 0xd3, 0xd9, 0xad, 0x28, 0x9e, 0x76, 0x66,
0x76, 0x36, 0x19, 0x54, 0xf9, 0x14, 0xab, 0xac, 0x32, 0xc0, 0x1a, 0x98, 0x59, 0xbc, 0x9e, 0xa1,
0xd0, 0x7e, 0x2d, 0x08, 0xe0, 0x90, 0x9f, 0xea, 0xf9, 0xf7, 0x0f, 0xf2, 0x63, 0xe8, 0x9b, 0x32,
0x38, 0x5a, 0x2a, 0x34, 0x2e, 0x78, 0x96, 0x13, 0x53, 0x51, 0x5b, 0xd7, 0x5e, 0xda, 0xca, 0x36,
0xae, 0xa7, 0xe8, 0x93, 0x14, 0x29, 0xd7, 0xf9, 0x00, 0xda, 0x3d, 0x46, 0x81, 0x89, 0xcb, 0x24,
0x00, 0xaa, 0x00, 0x22, 0x00, 0x88, 0x12, 0x34, 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66,
0x57, 0x04, 0x08, 0x00, 0x45, 0x00, 0x00, 0x9c, 0x00, 0x00, 0x00, 0x00, 0x05, 0x32, 0x7f, 0x16,
0x9e, 0xda, 0x6d, 0x14, 0x14, 0x15, 0x16, 0x17, 0x44, 0x44, 0x44, 0x44, 0x12, 0x12, 0x12, 0x16,
0x79, 0x02, 0xbf, 0xe2, 0xbd, 0x34, 0x9f, 0xe9, 0x65, 0x13, 0x32, 0xbd, 0x13, 0xd9, 0x9b, 0x1b,
0xae, 0xb3, 0xd5, 0x6d, 0xa9, 0xe2, 0x5f, 0x6b, 0x4c, 0x93, 0xa9, 0x98, 0x9f, 0x76, 0xa5, 0x56,
0x2d, 0x3a, 0x7e, 0xcc, 0xb5, 0xd4, 0xf3, 0x68, 0xc1, 0xbe, 0x30, 0x3e, 0x30, 0xe3, 0xd8, 0x61,
0x27, 0x2e, 0x10, 0x51, 0xdc, 0x9e, 0x6e, 0x8d, 0xc3, 0xa2, 0xa7, 0xcf, 0x9a, 0x3b, 0x30, 0x03,
0x3e, 0xb5, 0x90, 0x20, 0x20, 0xa4, 0x69, 0x15, 0x9c, 0xf0, 0x27, 0x0d, 0x9c, 0xeb, 0xf0, 0x07,
0x62, 0x6b, 0x2e, 0x21, 0x30, 0x65, 0xf1, 0x3c, 0x94, 0xbb, 0x4f, 0x2d, 0x8e, 0x87, 0x22, 0xe9,
0x1b, 0x0e, 0xf9, 0x94, 0xc7, 0xc6, 0x19, 0xf7, 0x42, 0x85, 0xaf, 0xbc, 0xe0, 0x46, 0xd0, 0x08,
0x09, 0xf5, 0xf9, 0x72, 0x6a, 0x86, 0xf1, 0x3f, 0x30, 0x4b, 0xf9, 0x95, 0x29, 0x63, 0x1a, 0x6a,
0x00, 0x00
};

const uint32_t pkt_test1_enc_size = sizeof(pkt_test1_enc);
